# Baths (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Monument |
| Region | Latium |
| Required Tier | [Mercators](../population-tiers/mercators.md) |
| Dimensions | 11x20 (16x32 with roads) |

## Description

Luxurious public baths providing major Happiness, Health, and Knowledge bonuses. Requires Cistern connection.

## Costs

**Build Cost:** 40000 Gold, 5 Timber, 25 Bricks, 25 Concrete, 5 Marble

**Maintenance:** -160 gold/min

## Area Effects

| Effect | Value |
|--------|-------|
| Happiness | +2 |
| Health | +2 |
| Knowledge | +3 |

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Constraints | Requires Cistern |

## Related Buildings

- [Forum (Latium)](./forum-latium.md)
- [Baths (Albion)](./baths-albion.md)
